biome_css_formatter 0.5.7

Biome's CSS formatter
Documentation
1
2
3
4
5
6
7
8
9
10
11
12
13
14
.phone {
    &_title {
        width: 500px;
        @media (max-width: 500px) {
            width: auto;
        }
        body.is_dark & {
            color: white;
        }
    }
    img {
        display: block;
    }
}